@charset "utf-8";
#contentLayer {
width: 776px;
padding: 100px 0 0 14px;
margin: 0 auto;
position: relative;
z-index: 1;
}
.white #contentLayer {
background: #FFF;
width: 762px;
}
.white #contentLayer .navPage img {
width: auto;
height: auto;
}
.white #pankuzu{height:27px;}
.white #pankuzu div { display: inline-block;}
.news .contentLayer{min-height:1096px;}
h1{text-align:left;height:40px;padding:8px 0 0;margin:0;font-size:34px;line-height:.8;font-family:'游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;}
h1 span.fan_id{font-size:16px;font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, Helvetica, Arial, sans-serif;padding:0 0 0 7px;}
.product_list div,
.product_list ul,
.product_list li {
-webkit-box-sizing: content-box;
box-sizing: content-box;
}
.product_list .category_link{width:762px;margin:0 0 10px;}
.product_list .category_link li{width:186px;margin:0 0 0 6px;float:left;}
.product_list .category_link li:first-child{margin:0;}
.product_list .category_link li a{display:block;padding:11px 15px;line-height:1;border-radius:4px;background:#f7f3f0;}
.product_list .category_link li:nth-child(5){margin:6px 0 0 0;}
.product_list .category_link li:nth-child(6), .product_list .category_link li:nth-child(7), .product_list .category_link li:nth-child(8){margin:6px 0 0 6px;}
.product_list .listWrapper{position:relative;padding:0 0 20px;}
.product_list #content{margin:0 0 20px -6px;}
.product_list .listWrapper .list{width:384px;height:384px;float:left;}
.product_list .listWrapper .list li{width:376px;height:376px;margin:6px 0 0 6px;position:relative;border:#DCDCDC 1px
solid;box-sizing:border-box!important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;}
.product_list .listWrapper .list.quad li{width:184px;height:184px;float:left;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;}
.product_list .listWrapper .list a,
.product_list .listWrapper .list a:hover{width:100%;height:100%;overflow:hidden;display:block;color:#FFF;cursor:pointer;}
.product_list .listWrapper .list .overlayBg{position:absolute;bottom:0;left:0;width:100%;height:0;opacity: 0;}
.product_list .listWrapper .list .baseImg{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;background:#FFF;}
.product_list .listWrapper .list .baseImg.newicon .iconArea,
.product_list .listWrapper .list .baseImg.genteiicon .iconArea,
.product_list .listWrapper .list .baseImg.newgenicon .iconArea{position:absolute;width:108px;height:18px;left:10px;top:7px;z-index:10;}
.product_list .listWrapper .list .baseImg.newicon .iconArea{background:url(../images/product/product_new.png) 0px 0px no-repeat;}
.product_list .listWrapper .list .baseImg.genteiicon .iconArea{background:url(../images/product/product_gentei.png) 0px 0px no-repeat;}
.product_list .listWrapper .list .baseImg.newgenicon .iconArea{background:url(../images/product/product_newgen.png) 0px 0px no-repeat;}
.product_list .listWrapper .list .baseImg img{display:block;margin:0 0 0;width:374px;height:auto;}
.product_list .listWrapper .list .baseImg .producticon{display:block;position: absolute;left:7px;top:7px;z-index:10;}
.product_list .listWrapper .list .baseImg .producticon .icon-item{display: inline-block;background: #F18180;padding: 2px 5px 0;margin: 0 5px 5px 0;font-family: '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;}
.product_list .listWrapper .list.quad .baseImg img{display:block;margin:0 0 0;width:182px;height:auto;}
.product_list .listWrapper .list .overlay{z-index:3;color:#000;width:80%;margin:93px 0 0;padding:0 10%;position:absolute;top:0;left:0;display:none;}
.product_list .listWrapper .list.quad .overlay{
/* margin:46px 0 0; */
margin: 0; top: 50%;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
}
.product_list .listWrapper .list .overlay h2{font-size:14px;width:100%;text-align:center;}
.product_list .listWrapper .list .overlayBg{z-index:2;background:#FFF;}
.product_list .pagenation{display:none;}
.loadingBox{background:#FFF url(../images/common/ajax-loader.gif) no-repeat center center;height:60px;width:770px;display:none;margin:5px 0 0 6px;}
.product_list .seotxt_bottom{font-size:10px;padding:15px 0 10px;display:none;}
.product_detail #pankuzu{height:27px;}
.product_detail .productWrapper{position:relative;padding:0 0 15px;}
.product_detail .productWrapper h1{text-align:left;height:40px;padding:8px 140px 0 0;margin:0;font-size:24px;line-height:.8;font-family:"Times New Roman", Times, serif;}
.product_detail .productWrapper .navPage{position:absolute;top:0;right:0;margin:0;width:141px;height:46px;z-index:2;}
.product_detail .productWrapper .navPage.fix{position:fixed;right:50%;margin:0 -485px 0 0;}
.product_detail .productWrapper .navPage li{width:46px;height:46px;float:left;margin:0 0 0 1px;}
.product_detail .productWrapper .navPage li a{width:46px;height:28px;display:block;text-align:center;padding:18px 0 0;background:#999;}
.product_detail .productWrapper .navPage li + li a{background:#FCDF7D;}
.product_detail .productWrapper .imgWrapper{width:762px;position:relative;}
.product_detail .productWrapper .imgWrapper div,
.product_detail .productWrapper .imgWrapper ul,
.product_detail .productWrapper .imgWrapper li {
box-sizing: content-box;
-webkit-box-sizing: content-box;
}
.product_detail .productWrapper .imgWrapper .ringImg{position:absolute;top:-28px;left:397px;z-index:1;width:382px;height:auto;}
.product_detail .productWrapper .imgWrapper .ringSpec{top:78px;left:23px;z-index:2;width:370px;margin:78px 0 0 23px;}
.product_detail .productWrapper .imgWrapper .ringSpec h2{margin:0 0 10px;font-size:20px; text-align: left; line-height:1;font-weight:bold;font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;padding-top:22px;}
.product_detail .productWrapper .imgWrapper .ringSpec h2.newicon{background:url(../images/product/product_new.png) 0px 0px no-repeat;}
.product_detail .productWrapper .imgWrapper .ringSpec h2.genteiicon{background:url(../images/product/product_gentei.png) 0px 0px no-repeat;}
.product_detail .productWrapper .imgWrapper .ringSpec h2.newgenicon{background:url(../images/product/product_newgen.png) 0px 0px no-repeat;}
.product_detail .productWrapper .imgWrapper .ringSpec h2 span{font-size:10px;font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, Helvetica, Arial, sans-serif;padding:10px 0 0 10px; display:
block;}
.product_detail .productWrapper .imgWrapper .ringSpec p{width:370px;font-size:12px;margin:0 0 20px;}
.product_detail .productWrapper .imgWrapper .ringSpec p span{display:block;border-bottom:#B7AFA2 1px solid;padding:5px 0;}
.product_detail .productWrapper .imgWrapper .ringSpec p span:first-child{border-top:#B7AFA2 1px solid;margin:10px 0 0;}
.product_detail .productWrapper .imgWrapper .ringSpec p span:last-child{margin-bottom:10px;}
.product_detail .productWrapper .imgWrapper .ringSpec .otherImg{width:380px;margin:0 0 20px -5px;}
.product_detail .productWrapper .imgWrapper .ringSpec .otherImg li{width:118px;height:76px;margin:0 0 0 5px;border:#999 1px solid;float:left;background:#FFF;text-align:center;}
.product_detail .productWrapper .imgWrapper .ringSpec .otherImg li img{width:auto;height:76px;}
.product_detail .productWrapper .imgWrapper .ringSpec .navBtn{width:350px;height:30px;margin:0 0 0 -5px;left:0;bottom:0;}
.product_detail .productWrapper .imgWrapper .ringSpec .navBtn li{width:163px;height:40px;margin:0 0 5px 5px;float:left;}
.product_detail .productWrapper .imgWrapper .ringSpec .navBtn li:nth-child(3),
.product_detail .productWrapper .imgWrapper .ringSpec .navBtn li:nth-child(4){width:163px;height:31px;margin:0 0 12px 5px;}
.product_detail .productWrapper .imgWrapper .ringSpec .navBtn li a{display:block;text-align:center;color:#FFF;font-size:11px;}
.product_detail .productWrapper .snsBox{margin:60px 0 0 23px;padding:0;}
.product_detail .productWrapper .snsBox span:first-child{overflow:initial!important}
.product_detail .productWrapper .snsBox iframe{border:medium none!important;visibility:visible!important;width:82px!important;height:20px!important;}
.product_detail .productWrapper .section{margin:60px 0 0;}
.product_detail .productWrapper .section p{ font-size: 12px;}
.product_detail .productWrapper .section h3,.product_detail .productWrapper .reviewWrap h3{margin:0 0 13px;font-size:24px;line-height:1;font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;margin:0 0
20px;padding:0 0 10px;border-bottom:#451F1F 1px solid;}
.product_detail .productWrapper .section.cnt07 .borderBox{border:#EAE7E3 1px solid;}
.product_detail .seotxt_bottom{font-size:10px;padding:35px 0 10px;}
.product_detail .productWrapper .imgWrapper .ringSpec p.bridalres{margin:0px 0 20px;}
.product_detail .productWrapper .section.cnt01 .cntImg,
.product_detail .productWrapper .section.cnt02 .cntImg,
.product_detail .productWrapper .section.cnt03 .cntImg,
.product_detail .productWrapper .section.cnt04 .cntImg,
.product_detail .productWrapper .section.cnt05 .cntImg,
.product_detail .productWrapper .section.cnt06 .cntImg{float:left;width:328px;height:auto;overflow:hidden;}
.product_detail .productWrapper .section.cnt01 .cntImg img,
.product_detail .productWrapper .section.cnt02 .cntImg img,
.product_detail .productWrapper .section.cnt03 .cntImg img,
.product_detail .productWrapper .section.cnt04 .cntImg img,
.product_detail .productWrapper .section.cnt05 .cntImg img,
.product_detail .productWrapper .section.cnt06 .cntImg img{width:328px;height:auto;}
.product_detail .productWrapper .section.cnt01 .txtBox,
.product_detail .productWrapper .section.cnt02 .txtBox,
.product_detail .productWrapper .section.cnt03 .txtBox,
.product_detail .productWrapper .section.cnt04 .txtBox,
.product_detail .productWrapper .section.cnt05 .txtBox,
.product_detail .productWrapper .section.cnt06 .txtBox{float:left;padding:0 22px;width:389px;}
.product_detail .productWrapper .section.cnt01 .txtBox h4,
.product_detail .productWrapper .section.cnt02 .txtBox h4,
.product_detail .productWrapper .section.cnt03 .txtBox h4,
.product_detail .productWrapper .section.cnt04 .txtBox h4,
.product_detail .productWrapper .section.cnt05 .txtBox h4,
.product_detail .productWrapper .section.cnt06 .txtBox h4{margin:0 0 15px;font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;font-size:20px;line-height:1.4;}
.product_detail .productWrapper .section.cnt01 .borderBox{overflow:hidden;}
.product_detail .productWrapper .section.cnt01 .txtBox h4{margin:0 0 10px;}
.product_detail .productWrapper .section.cnt01 .txtBox h4 span{font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, Helvetica, Arial, sans-serif;display:block;margin:5px 0 0;font-size:11px;}
.product_detail .productWrapper .section.cnt01 .txtBox h5{font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;margin:0 0 20px;font-size:16px;}
.product_detail .productWrapper .section.cnt02 .borderBox{margin:0 0 20px;}
.product_detail .productWrapper .section.cnt02 .txtBox h4{margin:0 0 10px;}
.product_detail .productWrapper .section.cnt02 .txtBox h4 span{font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, Helvetica, Arial, sans-serif;display:block;margin:5px 0 0;font-size:11px;}
.product_detail .productWrapper .section.cnt02 .txtBox h5{font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;margin:0 0 20px;font-size:16px;}
.product_detail .productWrapper .section.cnt07 .storyBox{position:relative;width:760px;height:431px;}
.product_detail .productWrapper .section.cnt07 .storyBox li{position:absolute;top:0;left:0;width:730px;height:366px;padding:30px 15px 35px 15px;background:#FFF;display:none;}
.product_detail .productWrapper .section.cnt07 .storyBox li h4{margin:0 0 26px;}
.product_detail .productWrapper .section.cnt07 .storyBox li .article .imgBox{width:358px;float:left;}
.product_detail .productWrapper .section.cnt07 .storyBox li .article .imgBox > img{margin:0 0 14px;display:block;}
.product_detail .productWrapper .section.cnt07 .storyBox li .article .imgBox .pointBox{border:#EAE7E3 1px solid;padding:6px 14px 6px 142px;position:relative;width:200px;height:81px;}
.product_detail .productWrapper .section.cnt07 .storyBox li .article .imgBox .pointBox > img{position:absolute;top:6px;left:6px;z-index:1;}
.product_detail .productWrapper .section.cnt07 .storyBox li .article .imgBox .pointBox .txtBox{position:relative;z-index:2;}
.product_detail .productWrapper .section.cnt07 .storyBox li .article .imgBox .pointBox .txtBox h5{margin:0 0 5px;font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;font-size:18px;line-height:1.4;}
.product_detail .productWrapper .section.cnt07 .storyBox li .article .imgBox .pointBox .txtBox p{font-size:10px;}
.product_detail .productWrapper .section.cnt07 .storyBox li .article .commentBox{height:305px;width:335px;float:left;overflow:auto;padding:0 15px 0 22px;}
.product_detail .productWrapper .section.cnt07 .storyBox li .article .commentBox p{line-height:175%;}
.product_detail .productWrapper .section.cnt07 .thumb{width:760px;height:83px;}
.product_detail .productWrapper .section.cnt07 .thumb li{width:152px;height:83px;float:left;overflow:hidden;cursor:pointer;}
.product_detail .productWrapper .section.cnt07 .thumb li img{width:100%;height:auto;}
.product_detail .productWrapper .reviewWrap ul li{background: #FFF8F4;padding: 10px;margin:0 0 20px;}
.product_detail .productWrapper .reviewWrap .name{text-align: right; font-weight:bold;margin:10px 0 0;}
.seotxt{
padding:10px 0 20px;
text-align:left;
}
.seotxt h3{
color:#333;
border-bottom:solid 1px #ddd;
text-align: left;
padding:0 0 10px;
font-size:10px;
margin-bottom:15px;
}
.seotxt p{ padding-bottom:25px; font-size:10px; line-height: 2em; color:#999;}
@media screen and (max-width: 737px) {
.seotxt{ display: none; }
}

/* sekkyaku-tool */
.spiralKarte{ z-index: 2;border: 1px solid rgb(221, 221, 221);}



/*yotpo*/

#main .yotpoBlock .inner{
max-width:
}

#main .yotpoBlock h3 {
text-align: center;
line-height: 1;
}
#main .yotpoBlock h3 .eng {
font-size: 20px;
display: block;
text-align: center;
padding-bottom: 10px;
}
#main .yotpoBlock h3 .jpn {
padding-top: 10px;
font-size: 14px;
display: block;
text-align: center;
border-top: 1px solid #968e86;
}

#main .yotpoBlock img{
width: auto;
}


/*yotpo_widget*/
.yotpo .yotpo-review .yotpo-header .yotpo-icon-profile, .yotpo .yotpo-comment .yotpo-header .yotpo-icon-profile, .yotpo .yotpo-question .yotpo-header .yotpo-icon-profile, .yotpo .yotpo-onsite-upload .yotpo-header .yotpo-icon-profile{
background: #eba28f;
}

.yotpo a{
color: #eba28f !important;
}

.yotpo a:hover {
color: #eba28f !important;
text-decoration: none !important;
}
.yotpo .yotpo-review .yotpo-header .yotpo-header-element .y-label.yotpo-user-name, .yotpo .yotpo-comment .yotpo-header .yotpo-header-element .y-label.yotpo-user-name, .yotpo .yotpo-question .yotpo-header .yotpo-header-element
.y-label.yotpo-user-name, .yotpo .yotpo-onsite-upload .yotpo-header .yotpo-header-element .y-label.yotpo-user-name{
color: #eba28f !important;
}
.yotpo .yotpo-nav ul .yotpo-nav-tab.yotpo-active span{
color: #eba28f !important;
}

.yotpo .yotpo-nav ul .yotpo-nav-tab.yotpo-active .yotpo-nav-wrapper{
border-color: #eba28f;
}
.yotpo.yotpo-main-widget .yotpo-bottomline.yotpo-bottomline-2-boxes .yotpo-bottomline-box-2 .yotpo-star-distribution .yotpo-star-distribution-content .yotpo-distributions-graphs .yotpo-star-distribution-graph .yotpo-star-distribution-score-wrapper
.yotpo-star-distribution-graph-score, .yotpo .yotpo-modal-dialog .yotpo-bottomline.yotpo-bottomline-2-boxes .yotpo-bottomline-box-2 .yotpo-star-distribution .yotpo-star-distribution-content .yotpo-distributions-graphs .yotpo-star-distribution-graph
.yotpo-star-distribution-score-wrapper .yotpo-star-distribution-graph-score{
background-color: #eba28f;
}

.yotpo .yotpo-first-review .yotpo-first-review-stars .yotpo-icon-star,
.yotpo .yotpo-bottomline .yotpo-icon-star, .yotpo .yotpo-bottomline .yotpo-icon-half-star,
.yotpo .yotpo-bottomline .yotpo-icon-empty-star,
.yotpo .yotpo-first-review .yotpo-first-review-content span{
color: #eba28f !important;
}



.yotpo .font-color-primary{ color: #4b4b4b;}
.yotpo .yotpo-review .yotpo-header .yotpo-review-stars .yotpo-icon, .yotpo .yotpo-comment .yotpo-header .yotpo-review-stars .yotpo-icon, .yotpo .yotpo-question .yotpo-header .yotpo-review-stars .yotpo-icon, .yotpo .yotpo-onsite-upload .yotpo-header
.yotpo-review-stars .yotpo-icon{
color: #eba28f !important;
}

/* スパーク */
.fs-bnr-box {
    max-width: 330px;
    margin-left: 23px;
    margin-top: 30px;
    margin-bottom: 60px;
  }
